@charset "UTF-8";
/*** couleur bg entete / footer ***/
/* POLICES */
.defaultPolice {
  font-family: "proxima-nova", sans-serif;
  font-style: normal;
  font-weight: 300;
}
#blocGlobal #contenu .contenuCommunaute {
  width: 100%;
  height: auto;
  float: left;
  position: relative;
  padding: 35px 20px;
  text-align: center;
  font-size: 20px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 200;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .contenuCommunaute.italic {
  font-style: italic;
}
#blocGlobal #contenu .contenuCommunaute.bgGris {
  background-color: rgba(79, 73, 56, 0.05);
}
#blocGlobal #contenu .contenuCommunaute h1 {
  display: inline-block;
  margin: 0 0 20px 0;
  padding: 0;
  line-height: 50px;
  text-align: center;
  font-size: 50px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 200;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .contenuCommunaute h1.top20 {
  margin: 20px 0;
}
#blocGlobal #contenu .contenuCommunaute h1 sup {
  width: 30px;
  height: 30px;
  line-height: 30px;
  float: right;
  background-color: #009fe3;
  color: #ffffff;
  margin: 0 0 0 5px;
  font-family: "proxima-nova", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 15px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
}
#blocGlobal #contenu .contenuCommunaute .txtCommunaute {
  width: 100%;
  display: block;
  margin: 0 0 20px 0;
  text-align: center;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .contenuCommunaute .txtCommunaute a {
  color: #009fe3;
}
#blocGlobal #contenu .contenuCommunaute .capsuleCommunaute {
  max-width: 220px;
  width: 100%;
  display: inline-block;
  margin: 0 0 25px 0;
  text-align: center;
  vertical-align: top;
  color: rgba(79, 73, 56, 0.5);
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .contenuCommunaute .capsuleCommunaute:hover {
  color: #4f4938;
}
#blocGlobal #contenu .contenuCommunaute .capsuleCommunaute:hover img.communaute {
  -webkit-box-shadow: 10px 10px 12px -8px #bfbfbf;
  -moz-box-shadow: 10px 10px 12px -8px #bfbfbf;
  box-shadow: 10px 10px 12px -8px #bfbfbf;
}
#blocGlobal #contenu .contenuCommunaute .capsuleCommunaute:hover .capsuleOrganisation {
  -webkit-box-shadow: 10px 10px 12px -8px #bfbfbf;
  -moz-box-shadow: 10px 10px 12px -8px #bfbfbf;
  box-shadow: 10px 10px 12px -8px #bfbfbf;
}
#blocGlobal #contenu .contenuCommunaute .capsuleCommunaute img.communaute {
  width: 120px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  -moz-border-radius: 120px;
  -webkit-border-radius: 120px;
  border-radius: 120px;
}
#blocGlobal #contenu .contenuCommunaute .capsuleCommunaute h2 {
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
  line-height: 25px;
  font-size: 30px;
  font-family: "proxima-nova-extra-condensed", sans-serif;
  font-style: normal;
  font-weight: 200;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .contenuCommunaute .capsuleCommunaute .capsuleOrganisation {
  width: 160px;
  height: 160px;
  display: inline-block;
  position: relative;
  margin: 0 auto;
  padding: 15px;
  text-align: center;
  vertical-align: top;
  background-color: #ffffff;
  overflow: hidden;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
#blocGlobal #contenu .contenuCommunaute .capsuleCommunaute .capsuleOrganisation img {
  display: inline-block;
  margin: 0 auto;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
#blocGlobal #contenu .contenuCommunaute .capsuleCommunaute section {
  width: 160px;
  display: inline-block;
  position: relative;
  text-align: center;
  margin: 15px auto 0 auto;
  line-height: 20px;
}
@media screen and (max-width: 690px) {
  /*** 690px ***/
}
